Bug 1125791 - RFE: As a translator, I want to quickly access my language teams for a particular project and version.
Summary: RFE: As a translator, I want to quickly access my language teams for a partic...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Michelle Kim
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 04:35 UTC by Carlos Munoz
Modified: 2015-07-31 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 01:18:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1135533 None None None Never

Internal Links: 1135533

Description Carlos Munoz 2014-08-01 04:35:30 UTC
Description of problem:
Currently, to navigate to a specific locale when translating a project, users have to search for the language in a language list which might be too long.
Most of the times, they want to navigate to the locales which they are part of.

Comment 2 Damian Jansen 2015-07-14 00:21:03 UTC
Reassigned to PM

Comment 3 Zanata Migrator 2015-07-31 01:18:21 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-418


Note You need to log in before you can comment on or make changes to this bug.